moppi|demopaja

## Alpha Treshold

The Alpha treshold effect is similar as the Adobe PhotoShop's treshold image manipulation effect. The difference is that the Alpha Treshold does the treshold effect only on the alpha channel. Basically it means that all the portions of the picture are drawn which alpha value is below the treshold value.

### Parameters

#### Transform

Position
  The position of the text
Pivot
  The pivot point of the text
Rotation
  The rotation angle of the text
Scale
  The scale factor of the text

#### Attributes

Fill Color
  The color change of the image. The the final color is the image color multiplied by this color. The transparency of the image is also controlled via this parameter.
Render mode
  The render mode can be Normal, Add (additive) or Mult (multiply).
Filter mode
  Filter mode can be bilinear (smooth), or nearest (blocky).
Treshold
  The treshold value.
Image
  The image to use in tresholding.

Copyright © 2000 - 2002 Moppi Productions